map: Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e8a9f275-93d7-4543-8579-5ac90b45440a
  playerICName: Delmar
  playerOOCName: BunchOfBoxes
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a63d92b6-94ef-4583-aa15-d4d8e07ad15c
  playerICName: Nikon Stargazer
  playerOOCName: ilovedogs
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Nikon Stargazer

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Delmar

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 32244
endTick: 59222
duration: 00:01:45.3998946
fileCount: 2
size: 358921
uncompressedSize: 3142322
endTime: 00:32:54.0313593
...
